# ImgHelper

Package tourplaner.business

## Class ImgHelper

- java.lang.Object
- - tourplaner.business.ImgHelper

    public class ImgHelper
    extends java.lang.Object

Image Hilfsfunktionen

### Constructor Summary

Constructors
`ImgHelper()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.awt.image.BufferedImage` `toBufferedImage​(java.awt.Image img)` Converts a given Image into a BufferedImage

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ImgHelper

    public ImgHelper()

### Method Detail

#### toBufferedImage

    public static java.awt.image.BufferedImage toBufferedImage​(java.awt.Image img)

Converts a given Image into a BufferedImage

Parameters:
  `img` - The Image to be converted
Returns:
  The converted BufferedImage